Subject: FS: Temp. Controllers and Misc

From: [email-masked] (Michael Hall)
Date: Sun, 28 Jan 1996 06:16:11 +0800

I have the following items for sale:

(5) Barber-Coleman temperature controllers, Model 580, relay output, $40 ea.

(5) Love Controls temperature controllers, Series 1600, relay output, $45 ea.

 (1) Honeywell UDC 500, temperature controller, $70

(1) Muffle oven, 1800 degrees F, may be good for heat treating cutting
tools, etc.
        this unit is probably 20 - 30 years old, $60

(1) Lincoln welder,  Model Idealarc 250,  230-440volt, single phase, there
is also a 
        high-freq. box for tig welding, I believe the hi-freq. box needs
to be repaired, $325 for both

(3) Ikegami B/W cameras with one B/W monitor, cameras have cabinets for
exterior use
        $225 for all

(1) Makita 14" chop saw Model 2414, $65

I also have several Moore SLDC 352 controllers, Durant counters, Dixon
vertical scale bargraphs, a 
couple of differential pressure cells, 1hp 30 gallon air compressor, gas
driven Lincoln welder, winch.

Prices above do not include shipping and handling.  Everything sold
as-is.  If you need more details 
please e-mail.  I am located in the S.F. Bay Area.

Michael
[email-masked]